﻿/*
$bluegrey: #dde1e6;
$navy: #123350;
//$blue: #0082ca; 
//$blue: #0470ac; 
$blue: #01598a; 
$babyblue: #46bfea;
$pink: #ff4f8d;
$sharppink: #d6187e;
$teal: #00c9a9;
*/
/*
.bg-sand{
    background: $sand;
}

.bg-gold{
    background: $gold;
}

.bg-blue{
    background: $blue;
}

.bg-black{
    background: $black;
}

.bg-grey{
    background: $grey;
}

.bg-stone{
    background: $stone;
}

.bg-cream{
    background: $cream;
}

.bg-purple{
    background: $purple;
}
*/
.my-account .sidebar {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
}
.my-account .sidebar:before {
  content: "";
  position: absolute;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 3000px;
  background: white;
}
.my-account .sidebar .options {
  position: relative;
  z-index: 1;
}
.my-account .sidebar .options .wl-txt .subtitle {
  margin-bottom: 0px;
}
.my-account .sidebar .options .wl-txt .desc p a {
  text-decoration: none;
}
.my-account .sidebar .options ul.items {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 16px;
  font-weight: 600;
  line-height: 43px;
}
.my-account .sidebar .options ul.items li a {
  text-decoration: none !important;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.my-account .sidebar .options ul.items li a:hover, .my-account .sidebar .options ul.items li a.current {
  color: #2DA71F !important;
}
.my-account .sidebar .options ul.items li a:before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 22px;
  position: relative;
  margin-right: 8px;
}
.my-account .sidebar .options ul.items li.account a:before {
  background: url(../images/icons/account/account.svg) no-repeat center center;
}
.my-account .sidebar .options ul.items li.orders a:before {
  background: url(../images/icons/account/orders.svg) no-repeat center center;
}
.my-account .sidebar .options ul.items li.quotes a:before {
  background: url(../images/icons/calculate-green.svg) no-repeat 4px 0px;
  background-size: 24px;
}
.my-account .sidebar .options ul.items li.buy a:before {
  background: url(../images/icons/account/buy.svg) no-repeat center center;
}
.my-account .sidebar .options ul.items li.details a:before {
  background: url(../images/icons/account/details.svg) no-repeat center center;
}
.my-account .sidebar .options ul.items li.security a:before {
  background: url(../images/icons/account/security.svg) no-repeat center center;
}
.my-account .sidebar .options ul.items li.wishlist a:before {
  background: url(../images/icons/account/wishlist.svg) no-repeat center center;
}
.my-account .sidebar .options ul.items li.help a:before {
  background: url(../images/icons/account/help.svg) no-repeat center center;
}
.my-account .content {
  position: relative;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 80px;
}
@media only screen and (max-width: 767px) {
  .my-account .content {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.my-account .content .heading i {
  content: "";
  display: inline-block;
  width: 38px;
  height: 32px;
  position: relative;
  margin-right: 8px;
}
.my-account .content .heading i.orders {
  background: url(../images/icons/account/orders.svg) no-repeat center center;
  background-size: 48px;
  top: 5px;
}
.my-account .content .row {
  margin-left: 0px;
  margin-right: 0px;
}
.my-account .content .orders {
  width: 100%;
  position: relative;
}
.my-account .content .orders .item {
  flex-wrap: wrap;
  display: flex;
  background: white;
  border-radius: 10px;
  padding: 30px;
  box-sizing: border-box;
  margin-bottom: 20px;
}
.my-account .content .orders .item .status .title {
  color: black;
  margin-bottom: 5px;
}
.my-account .content .orders .item .status .title .date {
  color: #2DA71F;
}
.my-account .content .orders .item .status .announcement {
  text-transform: uppercase;
  font-size: 21px;
  line-height: 21px;
  color: #2DA71F;
  font-weight: 800;
}
.my-account .content .orders .item .status .progress {
  height: 7px;
  margin-bottom: 20px;
}
.my-account .content .orders .item .status .progress .progress-bar {
  background: #2DA71F;
}
.my-account .content .orders .item .gallery {
  display: grid;
  grid-template-columns: calc(33.3% - 8px) calc(33.3% - 8px) calc(33.3% - 8px);
  column-gap: 12px;
  margin-bottom: 20px;
}
.my-account .content .orders .item .gallery .img {
  border: 1px solid #E8E8E8;
  border-radius: 10px;
  height: 108px;
  position: relative;
  overflow: hidden;
  background-size: auto 70%;
  background-repeat: no-repeat;
  background-position: center center;
}
.my-account .content .orders .item .gallery .img .view-more {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.47);
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  -webkit-transition: background 300ms cubic-bezier(0.45, 0, 0.55, 1);
  -moz-transition: background 300ms cubic-bezier(0.45, 0, 0.55, 1);
  -o-transition: background 300ms cubic-bezier(0.45, 0, 0.55, 1);
  transition: background 300ms cubic-bezier(0.45, 0, 0.55, 1);
}
.my-account .content .orders .item .gallery .img .view-more:hover {
  background: rgba(0, 0, 0, 0.67);
}
.my-account .content .orders .item .gallery .img .view-more span {
  font-size: 21px;
  line-height: 21px;
  color: white;
  font-weight: 800;
}
.my-account .content .orders .item .btn-wrap {
  justify-content: flex-end;
  display: flex;
}
.my-account .content .orders .item .btn-wrap .wl-btn {
  align-self: flex-start;
}
